<template>
  <div @click="clickEvent" v-if="">

  </div>
</template>
<script>
export default {
  name: 'YppDetail',
  props:{
    data:{
      type:Object,
      default:()=>{
        return {
          dcCh:'',
          dcPl:'',
          dcFd:'',
          qy:'',
          dw:'',
          list:[]
        }
      }
    }
  },
  data(){
    return {
      total:0,
      wpp:0,
    }
  },
  mounted(){
    this.total = this.$props.data.list.length;
    this.num=this.$props.data.list.filter(item=>item.ppzt==='01').length
  },
  methods:{
    clickEvent(){

    }
  }
}
</script>
